\input{fig_start}
%
\psfrag{u4}[][]{\defunk{$\ut_4$}}
\psfrag{f4}[][]{\defunk{$\yr_4$}}
%
\psfrag{f5}[][]{\defunk{$\yr_5$}}
%
\psfrag{f6}[][]{\defunk{$\yr_6$}}
%
\psfrag{u7}[][]{\defunk{$\ut_7$}}
\psfrag{f7}[][]{\defunk{$\yr_7$}}
%
\psfrag{f8}[][]{\defunk{$\yr_8$}}
%
\psfrag{f9}[][]{\defunk{$\yr_9$}}
%
\psfrag{KV}[][]{\small KV}
%
\includegraphics[height=55mm]{tmp_fig.eps}
\input{fig_end}